HMWJGraph.hxx File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <libwpd/libwpd.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | HMWJGraph
| the main class to read the graphic part of a HanMac Word-J file More...

## Namespaces

| HMWJGraphInternal
| Internal: the structures of a HMWJGraph.